
add new project

![](../img/1.png)

name it

![] (9../img/2.png)

choose video

![](../img/3.png)

drag it to the bottom right hand corner

![](../img/4.png)

effects-> ultra key-> drag into vid

![](../img/5.png)

effect controls->matte cleanup and matte generation *to change character in screen if needed*

![](../img/6.png)

key clor to sorta change the lightning as well as the pen then background *to remove background*

![](../img/7.png)

file->import->picture *for accustomed background*

![](../img/9.png)

drag background between video and audio

![](../img/10.png)

scale to adjust size by right click

![](../img/11.png)

size when needed

![](../img/12.png)

file->legacy title *to add text*

![](../img/14.png)

go to the  tree lines to choose properties as well as tools

![](../img/15.png)

add text clor and size

![](../img/17.png)

go to bottom left hand corner then project:9whatever name u have) and drag the title/text between video and background

![](../img/18.png)

file->export->media and save wherever u want but remember where saved

![](../img/19.png)
          












